Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs TP-Link Omada Hardware Controller

Add a product
  • 14specifications compared
  • 10differ
  • 4identical
  • 31known for one product only

Key differences

  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • Omada Hardware Controller:10,100,1000 Mbit/s
  • Security algorithms
    • MP-112 gateway/controller 10, 100 Mbit/s:HTTPS, SRTP, TLS
    • Omada Hardware Controller:SNMP, SSH
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • Omada Hardware Controller:2
  • Input frequency
    • MP-112 gateway/controller 10, 100 Mbit/s:50 - 60 Hz
    • Omada Hardware Controller:50/60 Hz
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • Omada Hardware Controller:180 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • Omada Hardware Controller:44 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • Omada Hardware Controller:294 mm
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • Omada Hardware Controller:0 - 50 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, OC300
45 specifications
Designidentical
Rack capacityKnown for oneUnknown — not stated by the source1U
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor familyKnown for oneUnknown — not stated by the sourceARM Cortex
Processor manufacturerKnown for oneUnknown — not stated by the sourceARM
Number of processors installedKnown for oneUnknown — not stated by the source1
Internal memoryKnown for oneUnknown — not stated by the source2000 MB
Internal memory typeKnown for oneUnknown — not stated by the sourceDDR4
Flash memoryKnown for oneUnknown — not stated by the source2 MB
Protocols1 differ
Supported protocolsDiffersRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Routing/NAT/Session Limit/Bandwidth Control VPN (IPSec/L2TP/PPTP/OpenVPN) RADIUS (Authentication/MAC Auth/Accounting) 802.1x
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
VPN supportKnown for oneUnknown — not stated by the sourceVPN (IPSec/L2TP/PPTP/OpenVPN)
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersHTTPS, SRTP, TLSSNMP, SSH
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
USB 3.2 Gen 1 (3.1 Gen 1) Type-A ports quantityKnown for oneUnknown — not stated by the source1
Ethernet LAN (RJ-45) portsDiffers12
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
SyslogKnown for oneUnknown — not stated by the sourceYes
Traffic statisticsKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Power1 differ
Power consumption (max)Known for oneUnknown — not stated by the source14.8 W
Power consumption (typical)Known for oneUnknown — not stated by the source9 W
Input frequencyDiffers50 - 60 Hz50/60 Hz
Weight & dimensions3 differ
DepthDiffers220 mm180 mm
HeightDiffers42 mm44 mm
WidthDiffers172 mm294 mm
WeightKnown for one500 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons